:root {
    --white: #ffffff;
    --black: #000000;
    --text: #474747;
    --primary-color: #FFCB0C;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}

body {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    overflow-x: hidden;
    font-weight: 400;
    scroll-behavior: smooth;
}

a,
.btn,
button,
.button,
img {
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

a {
    text-decoration: none !important;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.form-control:focus,
.form-select:focus,
.btn-close:focus {
    border-color: var(--primary-color) !important;
    outline: 0;
    box-shadow: unset;
}

/* scrollbar styling */
/* width */
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
    /* display: none; */
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: var(--black);
    border-radius: 10px;
}

@-moz-document url-prefix() {
    * {
        scrollbar-width: thin;
        scrollbar-color: #000000 transparent;
    }
}

::selection {
    color: #fff;
    background: var(--primary-color);
}

.header {
    position: sticky;
    z-index: 99;
    top: 0;
    width: 100%;
    background-color: var(--white);
    -webkit-box-shadow: 0px 4px 24px 0px #5D59490F;
    box-shadow: 0px 4px 24px 0px #5D59490F;
}

.navScrolled {
    animation: scrollSticky 0.5s ease-out;
    -webkit-animation: scrollSticky 0.5s ease-out;
}

@keyframes scrollSticky {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.header .navbar-nav li .nav-link {
    position: relative;
    color: var(--black);
    text-transform: capitalize;
    font-size: 13px;
    padding: 15px 0;
    font-weight: 400;
    display: flex;
    align-items: center;
}

.header .navbar-nav li .nav-link svg {
    padding-left: 8px;
}

.header .navbar-nav {
    gap: 40px;
    align-items: center;
}

.header .navbar-nav li .nav-link:hover,
.header.navScrolled .navbar-nav li .nav-link:hover,
.header .navbar-nav li .nav-link.active {
    color: var(--primary-color);
}

.primary-btn {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: unset;
    font-size: 14px;
    font-weight: 500;
    background-image: radial-gradient(black 1px, transparent 1px);
    background-size: 6px 6px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    color: var(--white);
}

.primary-btn span {
    position: relative;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 28px;
    background-color: var(--black);
    color: var(--white);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    border: 1px solid var(--black);
}

.primary-btn.disabled span {
    background-color: #3e3e3e;
    border: 1px solid #3e3e3e;
}

.primary-btn:hover span {
    top: -10px;
    left: 10px;
}

button.primary-btn {
    background-color: transparent;
}

.primary-btn-w span {
    color: var(--black);
    border-color: var(--black);
    background-color: var(--white);
}

.btn-dot {
    background-image: radial-gradient(white 1px, transparent 1px);
}

.comman-py {
    padding: 90px 0;
}

.mw-170 {
    min-width: 170px;
}

.custom-toggler {
    border: none;
    background: none;
    display: flex;
    flex-direction: column;
    gap: 5px;
    z-index: 99999;
}

.custom-toggler:focus {
    box-shadow: unset;
}

.hamburger-line {
    width: 25px;
    height: 3px;
    background-color: var(--black);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

.navbar-toggler.active .hamburger-line:nth-child(1) {
    transform: rotate(45deg) translate(5px, 5px);
}

.navbar-toggler.active .hamburger-line:nth-child(2) {
    opacity: 0;
}

.navbar-toggler.active .hamburger-line:nth-child(3) {
    transform: rotate(-45deg) translate(6px, -6px);
}

.offcanvas {
    background-color: var(--white);
    transition: transform 0.6s ease;
    width: 100% !important;
}

p {
    color: var(--text);
    text-transform: capitalize;
}

.mega-menu_list {
    position: absolute;
    top: 52px;
    right: 0;
    opacity: 0;
    min-width: 220px;
    visibility: hidden;
    overflow: hidden;
    transition: all 0.25s linear;
    background-color: var(--white);
    box-shadow: 0px 0px 40px 0px #0000001A;
    border-radius: 10px;
    padding: 15px 20px;
}

.mega-menu:hover .mega-menu_list {
    opacity: 1;
    visibility: visible;
}

.mega-menu_list li .mega-menu_list_link {
    color: var(--black) !important;
}

.mega-menu_list li .mega-menu_list_link .mega-menu_list_icon {
    width: 40px;
    height: 40px;
    border-radius: 5px;
    background-color: var(--white);
}

.mega-menu_list li .mega-menu_list_link:hover {
    color: var(--primary-color) !important;
}

/*============|| select role styling start ||============*/
.select_role_box {
    max-width: 1440px;
    margin: auto;
    padding: 15px;
    border-radius: 12px;
    background-color: var(--white);
    box-shadow: 0px 0px 40px 0px #0000001A;
}

.select_role_left {
    width: 55%;
    padding: 30px;
}

.select_role_step {
    text-align: center;
    color: #919191;
    font-size: 12px;
    font-weight: 400;
}

.select_role_step_count {
    position: relative;
    width: 28px;
    height: 28px;
    font-size: 10px;
    border-radius: 50%;
    color: #919191;
    border: 1px solid #919191;
    outline: 8px solid #ffffff;
    background-color: var(--white);
}

.select_role_steps_list li {
    position: relative;
    width: 20%;
    z-index: 1;
}

.select_role_steps_list li:not(:last-child)::before {
    position: absolute;
    content: '';
    top: 13px;
    right: -50%;
    width: 100%;
    height: 1px;
    z-index: -1;
    background-color: #B4B4B4;
}

.select_role_steps_list li.active .select_role_step {
    color: var(--black);
    font-weight: 600;
}

.select_role_steps_list li.active .select_role_step_count {
    font-size: 0;
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.select_role_steps_list li.active .select_role_step_count::before {
    position: absolute;
    content: '✓';
    font-size: 13px;
    color: var(--white);
}

.select_role_steps_list li.active::before {
    background-color: var(--primary-color);
}

.select_role_right {
    width: 45%;
    padding: 80px 40px;
    border-radius: 12px;
    background-image: url('../img/select_role_right_bg.avif'), url('../img/select_role_right_circle_bg.avif');
    background-position: right top, left bottom;
    background-repeat: no-repeat no-repeat;
    background-size: auto, 100% 100%;
    background-color: #282827;
    box-shadow: 0px 0px 40px 0px #0000001A;
}

.select_role_right_heading h2 {
    font-size: 26px;
    font-weight: 700;
    text-transform: capitalize;
}

.select_role_right_heading p {
    font-size: 13px;
}

.select_role_right_img {
    text-align: center;
}

.payment-container .payment-item {
    height: 100%;
}

.payment-container .payment-item:after {
    clear: both;
    content: '';
    display: table;
}

.payment-container .payment-item .item-title,
.payment-container .payment-item .item-options {
    display: inline-block;
    margin-right: -4px;
    position: relative;
    vertical-align: top;
}

.payment-container .payment-item .item-title {
    font-weight: 600;
    width: 40%;
}

.payment-container .payment-item .item-options {
    width: 100%;
    height: 100%;
}

.payment-container .payment-item .item-options .selection {
    cursor: pointer;
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}

.payment-container .payment-item .item-options .selection .check,
.payment-container .payment-item .item-options .selection label {
    transition: 250ms ease all;
}

.payment-container .payment-item .item-options .selection .check {
    background: var(--white);
    border: 1px solid #DADADA;
    border-radius: 100px;
    content: '';
    height: 16px;
    right: 10px;
    position: absolute;
    top: 10px;
    width: 16px;
}

.payment-container .payment-item .item-options .selection label {
    background: var(--white);
    border: 1px solid #EEEEEE;
    cursor: pointer;
    display: flex;
    padding: 15px 15px;
    position: relative;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    min-height: 200px;
    text-align: center;
}

.payment-container .payment-item .item-options .selection label h2 {
    font-size: 14px;
    color: var(--black);
    font-weight: 600;
    text-transform: capitalize;
}

.payment-container .payment-item .item-options .selection label p {
    font-size: 12px;
    color: #919191;
    font-weight: 400;
}

.payment-container .payment-item .item-options .selection label:hover {
    background: var(--white);
}

.payment-container .payment-item .item-options .selection span {
    float: right;
}

.payment-container .payment-item .item-options input {
    display: none;
}

.payment-container .payment-item .item-options input[type=radio]:checked~.check {
    border-color: var(--primary-color);
}

.payment-container .payment-item .item-options input[type=radio]:checked~.check:before {
    background: var(--primary-color);
    border-radius: 100px;
    content: '';
    height: 10px;
    left: 50%;
    position: absolute;
    top: 50%;
    width: 10px;
    transform: translateX(-50%) translateY(-50%);
}

.payment-container .payment-item .item-options input[type=radio]:checked~label {
    border-color: var(--primary-color);
}

.payment_icon {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: unset;
    background-color: #EEEEEE80;
}

.payment-container .payment-item .item-options input[type=radio]:checked~label .payment_icon {
    background-color: #FEC6341A;
}

.products_item .form-check-label {
    display: flex;
    gap: 15px;
    cursor: pointer;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
    border: 1px solid #EEEEEE;
}

.products_item .form-check-input {
    width: 18px;
    height: 18px;
}

.products_item .form-check-input:focus {
    box-shadow: unset;
    border-color: var(--primary-color);
}

.products_item .form-check-input:checked {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.products_item .form-check-label:has(.form-check-input:checked) {
    border-color: var(--primary-color);
}

.products_cont_icon {
    flex-shrink: 0;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #EEEEEE80;
}

.products_item .form-check-label:has(.form-check-input:checked) .products_cont_icon {
    background-color: #FEC6341A;
}

.products_cont_cont h2 {
    font-size: 14px;
    color: var(--black);
    font-weight: 600;
    text-transform: capitalize;
}

.products_cont_cont p {
    font-size: 11px;
    color: #919191;
}

.products_mainbox .products_item:not(:last-child) {
    margin-bottom: 15px;
}

.back_btn {
    font-size: 14px;
    color: var(--black);
    font-weight: 600;
}

/*============|| select role styling end ||============*/

/*============|| login styling start ||============*/
.signin-box {
    max-width: 450px;
    margin: auto;
}

.signin-box.verifyOtp {
    max-width: 320px;
}

.signin-logo {
    margin-bottom: 20px;
}

.signin-title {
    font-size: 22px;
    font-weight: 600;
    color: var(--black);
    margin-bottom: 16px;
    text-transform: capitalize;
    font-family: "Wix Madefor Display", sans-serif;
}

.signin-form .form-control {
    font-size: 14px;
    font-weight: 400;
    padding: 12px 14px;
    border-radius: 0;
    color: var(--black);
    border-color: #E4E4E4;
    font-family: "Wix Madefor Display", sans-serif;
}

.signin-form .form-control::placeholder {
    color: #B8B8B8;
}

.signin-form .form-control:disabled {
    background-color: #F1F1F1;
}

.signin-form .form-label {
    font-size: 15px;
    font-weight: 600;
    color: var(--black);
    text-transform: capitalize;
}

.signin-form .form-label span {
    font-size: 12px;
    font-weight: 400;
}

.eye {
    top: 3px;
    right: 8px;
    cursor: pointer;
    padding: 10px;
}

.frgt {
    font-size: 14px;
    font-weight: 600;
    color: var(--black);
    font-family: "Wix Madefor Display", sans-serif;
}

.frgt:hover {
    color: var(--primary-color);
}

/* .signin-form .primary-btn span{
    padding: 12px 28px;
} */
.or-line {
    margin: 20px 0;
}

.or-line::before {
    position: absolute;
    content: '';
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    height: 1px;
    background-color: #E4E4E4;
}

.or-line span {
    position: relative;
    font-size: 20px;
    font-weight: 400;
    padding: 0 20px;
    color: #B8B8B8;
    z-index: 1;
    background-color: var(--white);
    font-family: "Wix Madefor Display", sans-serif;
}

.signin-with {
    margin-bottom: 40px;
}

.signin-with-box {
    width: 108px;
    height: 60px;
    border-radius: 7px;
    background-color: #F1F1F1;
    border: 1px solid transparent;
}

.signin-with-box:hover {
    background-color: #FFCB0C0D;
    border-color: var(--primary-color);
}

.signin-bottom-text {
    font-size: 14px;
    font-weight: 400;
    color: #949494;
    font-family: "Wix Madefor Display", sans-serif;
}

.signin-bottom-text a {
    color: var(--black);
}

/* .signin-bottom-text a:hover{
    text-decoration: underline !important;
} */
.signin-form .form-check-input:focus {
    border-color: var(--black);
}

.signin-form .form-check-input:checked {
    border-color: var(--black);
    background-color: var(--black);
}

.signin-form .form-check-input:focus {
    box-shadow: unset;
}

.iti {
    display: block;
    --iti-path-flags-1x: url('../img/flags.webp');
    --iti-path-flags-2x: url('../img/flags@2x.webp');
}

.iti__selected-country-primary:hover {
    background-color: transparent !important;
}

.iti__selected-country::before {
    position: absolute;
    right: -8px;
    content: '';
    width: 1px;
    height: 20px;
    background-color: #B8B8B8;
}

.iti .form-control {
    padding-left: 85px !important;
}

.iti__search-input {
    padding: 5px;
    background-color: #F7F7F7;
}

.iti__search-input:focus-visible {
    outline: unset;
    box-shadow: unset;
}

.iti__dropdown-content {
    border-radius: unset;
    border: unset !important;
    padding: 6px;
    box-shadow: 0px 0px 40px 0px #0000000D;
}

.input_info {
    display: block;
    margin-top: 5px;
    font-size: 11px;
    color: #919191;
    text-transform: capitalize;
}

.select2-container .select2-selection--single {
    height: auto;
    border-color: #E4E4E4;
    border-radius: unset;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    line-height: normal;
    color: var(--black);
    padding: 13px 14px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 12px;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    right: 12px;
    width: 20px;
}

.select2-container .select2-selection--single .select2-selection__rendered span {
    display: flex;
    gap: 10px;
    align-items: center;
}

.form-grp .select2-container {
    width: 100% !important;
}

.select2-dropdown {
    border: unset;
    padding: 6px;
    box-shadow: 0px 0px 40px 0px #0000000D;
}

.select2-container--default .select2-search--dropdown {
    position: relative;
}

.select2-container--default .select2-search--dropdown::before {
    position: absolute;
    content: '\f002';
    font-family: "FontAwesome";
    top: 12px;
    left: 14px;
    font-size: 12px;
    color: #7e7e7e;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    border: unset;
    background-color: #F7F7F7;
    padding: 7px;
    font-size: 12px;
    padding-left: 30px;
}

.select2-container--default .select2-search--dropdown .select2-search__field:focus-visible {
    outline: unset;
    box-shadow: unset;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: var(--primary-color);
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    position: relative;
    border: unset;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b::before {
    position: absolute;
    content: '\f078';
    font-family: "FontAwesome";
    border: unset;
    font-size: 14px;
    top: -11px;
    right: -11px;
    color: #000;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b::before {
    transform: rotate(180deg);
}

.otp-input {
    height: 45px;
    padding: 5px !important;
    text-align: center;
}

.mh-flex {
    min-height: 438px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

/*============|| login styling end ||============*/

/*============|| Select Category styling start ||============*/
.header_drop .dropdown_box {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: var(--white);
    text-transform: uppercase;
    background-color: var(--black);
    overflow: hidden;
}

.header_drop .dropdown_box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    background-color: #fff;
}

/* .header_drop .dropdown_box::after{
    position: absolute;
    content: '\f078';
    font-family: "FontAwesome";
    border: unset;
    right: -22px;
    color: #000;
} */
.header_drop .dropdown-menu {
    min-width: 170px;
    border: unset;
    margin-top: 10px;
    box-shadow: 0px 0px 40px 0px #0000000D;
}

.header_drop .dropdown-menu li a {
    font-size: 13px;
    font-weight: 600;
}

.header_drop .dropdown-menu li a:hover {
    color: var(--primary-color);
    background-color: transparent;
}

/* .header_drop .dropdown-menu li .dropdown-item.active, .header_drop .dropdown-menu li .dropdown-item:active{
    background-color: var(--primary-color);
} */
.text_red {
    color: #FF0000 !important;
}

.heading-box h2 {
    font-size: 30px;
    font-weight: 700;
    color: var(--black);
}

.heading-box p {
    color: #474747;
}

.all-theme-tab {
    border-bottom: 1px solid #E6E6E6;
}

.all-theme-main .nav-tabs {
    gap: 25px;
    justify-content: space-around;
    flex-wrap: nowrap;
    overflow: auto;
    scrollbar-width: none;
    /* Firefox */
    -ms-overflow-style: none;
    /* IE and Edge */
}

.all-theme-main .nav-tabs::-webkit-scrollbar {
    display: none;
}

.all-theme-main .nav-tabs li {
    flex-shrink: 0;
}

.all-theme-main .nav-tabs li a {
    display: inline-flex;
    font-size: 13px;
    font-weight: 400;
    color: #808080;
    padding-bottom: 15px;
    border-bottom: 2px solid transparent;
}

.all-theme-main .nav-tabs li a.active {
    color: var(--black);
    border-bottom-color: var(--black);
}

.all-theme-main .nav-tabs li a:hover {
    color: var(--black);
}

.select_category_box {
    padding: 25px;
    border: 1px solid #EEEEEE;
}

.select_category_box h2 {
    font-size: 13px;
    font-weight: 600;
    color: var(--black);
}

.select_category_box:hover {
    border-color: #F79F31;
}

.navbar-dasktop-brand,
.acc-login-box {
    min-width: 360px;
}

.siteview_tabs li a {
    width: 50px;
    height: 50px;
    border: 1px solid transparent;
}

.siteview_tabs li a.active {
    background-color: #B4B4B41A;
    border-color: var(--black);
}

.siteview_section_bottom {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 20;
    background-color: var(--white);
    box-shadow: 0px 0px 40px 0px #0000000D;
}

.select_category_img,
.siteview_cont {
    text-align: center;
}

/*============|| Select Category styling end ||============*/

/*============|| pricing styling start ||============*/
.month-year-tab {
    max-width: 345px;
    margin: auto;
    padding: 10px 12px;
    border: 1px solid #E4E4E4;
    background: #fff;
}

.month-year-btn {
    font-size: 16px;
    font-weight: 400;
    min-width: 150px;
    padding: 10px 45px;
    border: unset;
    background-color: transparent;
    color: var(--black);
    font-family: "Wix Madefor Display", sans-serif;
}

.month-year-btn.active {
    color: var(--white);
    background-color: var(--black);
}

.plan-card-box {
    height: 100%;
    padding: 25px;
    border: 1px solid #EEEEEE;
    background-color: var(--white);
    box-shadow: 0px 4px 50px 0px #B4B4B44D;
}

.plan-title {
    font-size: 24px;
    font-weight: 600;
    color: var(--black);
}

.plan-head-left p {
    font-size: 12px;
    font-weight: 400;
    color: var(--text);
}

.plan-head-right img {
    width: 40px;
}

.green {
    color: #129C4A !important;
}

.red {
    color: #DB3A3A !important;
}

.blue {
    color: #4C52E3 !important;
}

.star_red {
    color: #FD4755 !important;
}

.plan-head {
    margin-bottom: 28px;
}

.pp-text {
    font-size: 16px;
    font-weight: 400;
    color: #777777;
}

.pp-price {
    font-size: 35px;
    font-weight: 700;
    color: var(--black);
}

.passwordField::-ms-reveal {
    display: none;
}

.plan-features h5 {
    font-size: 14px;
    font-weight: 600;
    color: var(--black);
    margin-bottom: 20px;
}

.plan-features-ul li {
    font-size: 16px;
    font-weight: 400;
    color: var(--text);
}

.plan-features-ul li:not(:last-child) {
    margin-bottom: 12px;
}

.plan-head-left p,
.pp-text,
.plan-features-ul li {
    font-size: 12px;
}

/*============|| pricing styling end ||============*/

/*============|| checkout styling start ||============*/
.checkout_box {
    position: relative;
    padding: 25px;
    overflow: hidden;
    border-radius: 12px;
    background-color: var(--white);
    box-shadow: 0px 0px 40px 0px #0000000D;
}

.checkout_heading {
    font-size: 24px;
    font-weight: 600;
    color: var(--black);
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 1px solid #D5D6D6;
}

.payment_method {
    margin-bottom: 100px;
}

.payment_method .nav-tabs {
    gap: 50px;
    border-bottom: unset;
    flex-wrap: nowrap;
    overflow: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
}

.payment_method .nav-tabs li {
    flex-shrink: 0;
}

.payment-option-li {
    width: 100%;
    border: 1px solid var(--primary-color);
    border-radius: 8px;
    padding: 8px 18px;
    background: #fff;
}

.payment-option-li .img-span {
    padding: 10px;
    border-radius: 50%;
    background: #eee;
}

.payment-option-li a::before {
    top: 10px !important;
}

.payment-option-li a::after {
    top: 14px !important;
}

.payment_method .nav-tabs li a {
    /* font-size: 16px; */
    font-size: 14px;
    position: relative;
    padding-left: 26px;
    color: var(--black);
}

.payment_method .nav-tabs li a.active {
    font-weight: 600;
}

.payment_method .nav-tabs li a::before {
    position: absolute;
    content: '';
    top: 1px;
    left: 0px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 1px solid #DADADA;
}

.payment_method .nav-tabs li a.active::before {
    border-color: var(--primary-color);
}

.payment_method .nav-tabs li a.active::after {
    position: absolute;
    content: '';
    width: 12px;
    height: 12px;
    top: 5px;
    left: 4px;
    border-radius: 100px;
    background: var(--primary-color);
}

.upi_qr_box {
    padding: 25px;
    background-color: #F7F7F7;
}

.checkout_box .siteview_section_bottom {
    position: absolute;
    left: 0;
}

.summery_box_item_left h2,
.summery_box_item_right h2 {
    font-size: 16px;
    color: var(--black);
    font-weight: 400;
    white-space: nowrap;
}

.summery_box_item_right {
    text-align: end;
}

.summery_box_item_left span {
    font-size: 12px;
    color: var(--text);
}

.summery_box .summery_box_item {
    padding: 20px 0;
}

.summery_box .summery_box_item:not(:last-child) {
    border-bottom: 1px solid #D5D6D6;
}

.sticky-section {
    position: sticky;
    z-index: 9;
    top: 110px;
}

.vcard_box {
    position: absolute;
    top: 50%;
    right: 18px;
    transform: translateY(-50%);
}

.card_pe {
    padding-right: 190px !important;
}

.payment_method_emi .accordion .accordion-item {
    border-radius: 0;
    border: 1px solid #EEEEEE;
}

.payment_method_emi .accordion .accordion-item:not(:last-child) {
    margin-bottom: 10px;
}

.payment_method_emi .accordion .accordion-item .accordion-button {
    color: var(--black);
    padding: 15px;
}

.payment_method_emi .accordion .accordion-item .accordion-body {
    padding: 15px;
}

.payment_method_emi .accordion .accordion-item .accordion-button:not(.collapsed) {
    background-color: transparent;
    box-shadow: unset;
}

.payment_method_emi .accordion .accordion-item .accordion-button:focus {
    box-shadow: unset;
}

.payment_method_emi .accordion-body .form-check-label .check {
    position: relative;
    height: 18px;
    width: 18px;
    border-radius: 100px;
    background: var(--white);
    border: 1px solid #d2d2d2;
}

.payment_method_emi .accordion-body .form-check-label {
    border: 1px solid transparent;
    background-color: #F7F7F7;
}

.payment_method_emi .accordion-body .form-check-label input[type=radio]:checked~.check {
    border-color: var(--primary-color);
}

.payment_method_emi .accordion-body .form-check-label input[type=radio]:checked~.check:before {
    position: absolute;
    content: '';
    width: 11px;
    height: 11px;
    top: 50%;
    left: 50%;
    border-radius: 100px;
    background: var(--primary-color);
    transform: translateX(-50%) translateY(-50%);
}

.pm_wallet_box {
    padding: 15px;
    border: 1px solid #EEEEEE;
}

.pm_wallet_box {
    font-size: 16px;
    color: var(--black);
}

/*============|| checkout styling end ||============*/

/*============|| payment_sccessfull styling start ||============*/
.payment_sccessfull_box {
    max-width: 700px;
    margin: auto;
    border-radius: 12px;
    padding: 80px 50px;
    background-image: url('../img/payment_sccessfull_bg_1.png'), url('../img/payment_sccessfull_bg_2.png');
    background-position: left bottom, right top;
    background-repeat: no-repeat no-repeat;
    background-size: auto auto;
    box-shadow: 0px 0px 40px 0px #0000000D;
}

.payment_sccessfull_box h2 {
    font-size: 30px;
    font-weight: 700;
    color: var(--black);
}

.payment_sccessfull_box p {
    font-size: 16px;
}

.my_account_left {
    padding: 15px;
    border-radius: 12px;
    background-color: var(--white);
    box-shadow: 0px 0px 40px 0px #0000000D;
}

.profile_box_inner {
    position: relative;
    width: 100px;
    height: 100px;
    margin: auto;
    border-radius: 50%;
    color: var(--white);
    font-size: 35px;
    border: 5px solid var(--white);
    text-transform: uppercase;
    background-color: var(--black);
    font-weight: 700;
}

.profile_box_inner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 99px;
    background-color: #fff;
}

.profile_edit {
    cursor: pointer;
    position: absolute;
    bottom: -4px;
    right: -8px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: var(--primary-color);
}

.profile_box {
    position: relative;
}

.profile_box::before {
    position: absolute;
    content: '';
    width: 110px;
    height: 110px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    background: linear-gradient(0deg, rgba(233, 233, 233, 1) 50%, rgba(254, 198, 53, 1) 100%);
}

.my_account_left_top,
.my_account_left_bottom {
    padding: 15px 0;
}

.my_account_left_top h2 {
    font-size: 18px;
    color: var(--black);
    font-weight: 600;
}

.my_account_profile_list li:not(:last-child) {
    margin-bottom: 12px;
}

.my_account_profile_list li a {
    position: relative;
    font-size: 14px;
    color: var(--text);
    padding: 7px 30px;
}

.my_account_profile_list li a svg {
    color: #a3a3a3;
    width: 20px;
}

.my_account_profile_list li a::before {
    position: absolute;
    content: '';
    width: 6px;
    height: 100%;
    top: 0;
    left: 0;
    background-color: transparent;
    border-radius: 0px 5px 5px 0px;
}

.my_account_profile_list li a.active {
    color: var(--black);
    font-weight: 700;
}

.my_account_profile_list li a.active::before {
    background-color: var(--black);
}

.my_account_profile_list li a.active svg path {
    fill: var(--black);
}

.my_account_right {
    padding: 25px;
    border-radius: 12px;
    background-color: var(--white);
    box-shadow: 0px 0px 40px 0px #0000000D;
}

.personal_information_top {
    padding: 25px;
    border-radius: 12px;
    border: 1px solid #D5D6D680;
}

.pi_info_box p {
    font-size: 13px;
    color: var(--text);
}

.pi_info_box h2 {
    font-size: 14px;
    font-weight: 400;
    color: var(--black);
    word-wrap: break-word;
}

/*============|| payment_sccessfull styling end ||============*/

/*============|| profile styling start ||============*/
.my_subscription_tabs>.nav-tabs {
    display: inline-flex;
    background: var(--white);
    padding: 10px 12px;
    border-bottom: unset;
    border: 1px solid #E4E4E4;
}

.my_subscription_tabs>.nav-tabs li a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 400;
    min-width: 190px;
    padding: 10px 45px;
    border: unset;
    background-color: transparent;
    color: var(--black);
}

.my_subscription_tabs>.nav-tabs li a.active {
    color: var(--white);
    background-color: var(--black);
}

.active_plan {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 0px 0px 8px 8px;
    padding: 2px 24px 5px;
    font-size: 14px;
    color: var(--white);
    background-color: #129C4A;
}

.plan-card-box.active {
    border-color: #129C4A;
}

.payment_history_wrap .table thead tr th,
.payment_history_wrap .table tbody tr td {
    font-size: 14px;
    padding: 8px 28px;
    vertical-align: middle;
}

.payment_history_wrap .table thead tr th {
    font-weight: 600;
    border-bottom-width: 0;
    background-color: #F7F7F7;
}

.payment_history_wrap .table thead tr th:first-child {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.payment_history_wrap .table thead tr th:last-child {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.Policy_wrap_box h2 {
    font-size: 16px;
    color: var(--black);
    font-weight: 600;
}

.Policy_wrap p {
    font-size: 12px;
}

.modal-backdrop.show {
    opacity: 0.9;
}

.modal {
    backdrop-filter: blur(10px);
}

.modal .modal-content {
    border-radius: 15px;
}

.modal .payment_sccessfull_box {
    max-width: 100%;
}

.logout_modal .modal-dialog,
.process_published_modal .modal-dialog {
    max-width: 600px;
}

.btn-close {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 20px;
    height: 20px;
    font-size: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: var(--white);
    opacity: 1;
    background-color: #FF0000;
    --bs-btn-close-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414'/%3e%3c/svg%3e");
}

.btn-close:hover {
    background-color: var(--black);
    opacity: 1;
}

.logout_modal .payment_sccessfull_box {
    background-image: url('../img/logout_bg_1.png'), url('../img/logout_bg_2.png');
}

.logout_modal .payment_sccessfull_box .primary-btn span {
    background-color: #FF0000;
    border-color: #FF0000;
}

.logout_modal .payment_sccessfull_box .primary-btn-w span {
    background-color: #FFF3F3;
    border-color: #000000;
}

/*============|| profile styling end ||============*/

/*============|| Purchase Subscription/dashboard styling start ||============*/
.head_btn {
    display: flex;
    padding: 10px 14px;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    color: var(--black);
    border: 1px solid #E4E4E4;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

.header_profile_img {
    border-radius: 100%;
    overflow: hidden;
    width: 22px;
    height: 22px;
    display: flex;
    align-items: center;
}

.header_profile_img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: center;
}

.header_btns .language_select .select2-container .select2-selection--single .select2-selection__rendered {
    padding: 10px 14px;
    min-width: 110px;
}

.head_btn_b {
    color: var(--white);
    background-color: var(--black);
}

.header_btns~.select2-container--open .select2-dropdown--below {
    min-width: 200px;
}

.my_account_left_title {
    font-size: 20px;
    color: var(--black);
    font-weight: 700;
}

.search_bar .form-control {
    padding: 9px 14px;
    padding-left: 35px !important;
    border: unset;
    font-size: 14px;
    border-radius: unset;
    background-color: #F7F7F7;
}

.search_bar .form-control::placeholder {
    color: #B4B4B4;
}

.search_bar .search_icon {
    position: absolute;
    top: 11px;
    left: 12px;
    font-size: 14px;
    color: #B4B4B4;
}

.dashboard_site_box {
    padding: 20px;
    border: 1px solid #EEEEEE;
    background-color: var(--white);
}

.dashboard_site_box.active {
    border-color: #00BA00 !important;
}

.dashboard_site_box_top_left h2 {
    font-size: 14px;
    font-weight: 600;
    color: var(--black);
}

.dashboard_site_box_top_left h2 span {
    padding: 4px;
    font-size: 11px;
    background-color: #F2F2F2;
}

.dashboard_site_box_top_left p {
    font-size: 10px;
}

.dashboard_site_box_top h2 {
    font-size: 14px;
    font-weight: 600;
    color: var(--black);
}

.dashboard_site_box_top {
    min-height: 25px;
}

.dashboard_site_box.active .primary-btn {
    background-image: none;
}

.dashboard_site_box.active .primary-btn:hover span {
    top: 0px;
    left: 0;
}

.dashboard_site_box.active .primary-btn-w span {
    color: var(--black);
    border-color: #00BA001F;
    background-color: #00BA001A;
    color: #00BA00 !important;
}

.three_dot_icon {
    width: 25px;
    height: 25px;
    border: 1px solid #EEEEEE;
}

.three_dot_icon:hover {
    background-color: var(--black);
    color: var(--white);
}

.three_dot_icon:hover svg path {
    fill: var(--white);
}

.dashboard_site_box_top_right.header_drop .dropdown-menu {
    min-width: 160px;
}

.dashboard_site_box_bottom {
    text-align: center;
}

.dash_subscription_tabs .plan-title {
    font-size: 16px;
}

.dash_subscription_tabs .plan-head-left p,
.dash_subscription_tabs .pp-text,
.dash_subscription_tabs .plan-features-ul li {
    font-size: 11px;
}

.dash_subscription_tabs .plan-head-right img {
    min-width: 28px;
}

.dash_subscription_tabs .plan-head {
    margin-bottom: 20px;
}

.dash_subscription_tabs .pp-price {
    font-size: 26px;
}

.dash_subscription_tabs .plan-features h5 {
    font-size: 12px;
}

.dash_subscription_tabs .plan-features-ul li:not(:last-child) {
    margin-bottom: 8px;
}

/*============|| Purchase Subscription/dashboard styling end ||============*/

/*============|| Site setting styling start ||============*/
.general_favicon {
    cursor: pointer;
    padding: 15px;
    min-height: 150px;
    border: 1px solid #EEEEEE;
}

.general_favicon h2 {
    font-size: 14px;
    color: var(--black);
    font-weight: 600;
}

.general_favicon p {
    font-size: 11px;
    color: #919191;
}

.general_favicon_file_item {
    padding: 10px;
    background-color: #F7F7F7;
}

.delete_icon {
    cursor: pointer;
}

.general_favicon_file .general_favicon_file_item:not(:last-child) {
    margin-bottom: 10px;
}

/* Toggleswitch start */
.toggle-switch {
    position: relative;
    display: inline-block;
    width: 35px;
    height: 19px;
    cursor: pointer;
}

.toggle-switch input[type="checkbox"] {
    display: none;
}

.toggle-switch-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #B4B4B4;
    border-radius: 20px;
    transition: background-color 0.3s ease-in-out;
}

.toggle-switch-handle {
    position: absolute;
    top: 3px;
    left: 3px;
    width: 13px;
    height: 13px;
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    transition: transform 0.3s ease-in-out;
}

.toggle-switch::before {
    content: "";
    position: absolute;
    top: -25px;
    right: -35px;
    font-size: 12px;
    font-weight: bold;
    color: #aaa;
    text-shadow: 1px 1px #fff;
    transition: color 0.3s ease-in-out;
}

.toggle-switch input[type="checkbox"]:checked+.toggle-switch-handle {
    transform: translateX(16px);
}

.toggle-switch input[type="checkbox"]:checked+.toggle-switch-background {
    background-color: #000000;
}

.toggle-switch input[type="checkbox"]:checked+.toggle-switch:before {
    content: "On";
    color: #000000;
    right: -15px;
}

.toggle-switch input[type="checkbox"]:checked+.toggle-switch-background .toggle-switch-handle {
    transform: translateX(16px);
}

/* Toggleswitch start */
.bg_red {
    background-color: #FF0000 !important;
    border-color: #FF0000 !important;
}

.site_setting_danger_zone {
    min-height: 192px;
}

.domains_box {
    padding: 25px;
    background-color: #F7F7F7;
}

.domains_box h2 {
    font-size: 14px;
    font-weight: 600;
    color: var(--black);
}

.products_item .form-check-input:checked {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.publish_drop .dropdown-menu {
    min-width: 300px;
    padding: 10px;
    margin-top: 10px;
    border: unset;
    border-radius: unset;
    background-color: var(--white);
    box-shadow: 0px 0px 40px 0px #0000000D;
}

.web_url_drop h3 {
    font-size: 11px;
    font-weight: 400;
    color: var(--black);
}

.web_url_drop p {
    font-size: 13px;
}

.publish_modal_title {
    font-size: 16px;
    font-weight: 600;
    color: var(--black);
}

.rotate_animation {
    animation: rotate 5s linear infinite;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes rotate {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.integrations_main .accordion .accordion-item .accordion-button {
    font-weight: 600;
}

.integrations_top {
    padding: 25px;
    background-color: #F7F7F7;
}

/*============|| Site setting styling end ||============*/

.bottom_bar_btns .head_btn {
    border: unset;
    font-size: 0;
    border-radius: 50px;
    gap: 0 !important;
}

.bottom_bar_btns .head_btn.active {
    font-size: 12px;
    padding: 6px 25px;
    gap: 6px !important;
    color: var(--white);
    background-color: var(--black);
}

.bottom_bar_btns .head_btn.active svg path {
    fill: var(--white);
}

/* Added */
.error {
    color: red;
    font-size: 12px;
}

label.error {
    text-shadow: 0 0 1px rgba(255, 0, 0, 0.5);
}

/* Instruction page */
.main_section .card {
    border: none;
    padding: 40px;
    border-radius: 5px;
}

.domain_main_sec h2 {
    color: #1e1e1e;
    font-weight: 600;
    font-size: 18px;
}

.country_select_box .custom-select-trigger {
    position: relative;
    display: block;
    width: 100%;
    padding: 15px 20px;
    font-size: 16px;
    color: #333;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.country_select_box .custom-options {
    position: absolute;
    display: none;
    left: 0;
    right: 0;
    top: 100%;
    z-index: 999;
    border: 1px solid #ddd;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.domain_main_sec p {
    font-size: 13px;
    font-weight: 400;
    /* font-family: 'Poppins'; */
    color: #6c6c6c;
}

.domain_main_sec .new_tab_url li a {
    text-decoration: underline !important;
    color: #1f211dbd;
}

.domain_main_sec .new_tab_url li a strong {
    color: #1f211dbd;
}

.domain_main_sec ul li {
    padding: 8px;
    width: fit-content;
    font-size: 13px;
    font-weight: 400;
    /* font-family: 'Poppins'; */
    color: #6c6c6c;
}

.country_select_box.custom-select-wrapper {
    position: relative;
}

.country_select_box .custom-select {
    position: relative;
    display: block;
    width: 100%;
    cursor: pointer;
    max-width: 500px;
    user-select: none;
}

.country_select_box .custom-option {
    padding: 15px 20px;
    font-size: 16px;
    color: #333;
    cursor: pointer;
    transition: background 0.2s ease;
    width: 100%;
    display: block;
}

.country_select_box .custom-select.open .custom-options {
    max-height: 200px;
    overflow: auto;
}

.country_select_box .custom-select.open .custom-options {
    display: block;
}

.country_select_box .custom-select-trigger .arrow {
    background: url(../../v1/images/select_arrow.png);
    width: 20px;
    position: absolute;
    height: 20px;
    right: 12px;
    top: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    border: none;
    transform: translateY(-50%);
}

.new_tab_url {
    list-style-type: disclosure-closed;
    list-style-position: outside;
    padding-left: 20px;
    /* required for bullets to show */
    margin-left: 0;
}

.new_tab_url ul {
    list-style-type: disc;
    list-style-position: outside;
    padding-left: 20px;
}

.li_third .sub_heading {
    font-size: 18px;
}

.li_third p {
    color: #868686;
    font-size: 14px;
}

.li_third .span_values {
    color: #1f211d;
    font-weight: 600;
}

.li_third .change_domain {
    color: #0d6efd;
}

.li_third .current_value {
    color: rgb(163, 5, 5);
    font-weight: 600;
}

.select_category_img {
    height: 320px;
}

.select_category_img img {
    height: 100%;
    width: auto;
    object-fit: contain;
}

#regenerate_header {
    top: 79px;
    background-color: rgba(180, 0, 0, 0.14) !important;
    color: rgb(180, 0, 0) !important;
    border: 1px solid rgb(180, 0, 0) !important;
    backdrop-filter: blur(6px);
    border-left: none !important;
    border-right: none !important;
}

#regenerate_header a {
    color: rgb(180, 0, 0) !important;
    border-color: rgb(180, 0, 0) !important;
}

/* header wesite  */
.header .navbar-nav li .nav-link {
    font-size: 15px;
}

.mob-btn {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    color: var(--black);
    border: 1px solid var(--black);
}

.no-break {
    white-space: nowrap;
}


#toast-container>div {
    width: max-content !important;
}

.toast.toast-success,
.toast.toast-error,
.toast.toast-warning {
    opacity: 1 !important;
}

@media (min-width: 241px) and (max-width: 480px) {
    #toast-container .toast-message {
        font-size: 13px !important;
    }

    #toast-container .toast-message {
        font-size: 12px !important;
    }
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-right: 30px;
}

/* new css */
@keyframes growProgressBar {

    0%,
    33% {
        --pgPercentage: 0;
    }

    100% {
        --pgPercentage: var(--value);
    }
}

@property --pgPercentage {
    syntax: '<number>';
    inherits: false;
    initial-value: 0;
}

.progressbar[role="progressbar"] {
    --size: 50px;
    --fg: #000000;
    --bg: #D8D8D8;
    --pgPercentage: var(--value);
    animation: growProgressBar 3s 1 forwards;
    width: var(--size);
    height: var(--size);
    border-radius: 50%;
    display: grid;
    place-items: center;
    background: radial-gradient(closest-side, #FFFFFF 80%, transparent 0 99.9%, #FFFFFF 0), conic-gradient(var(--fg) calc(var(--pgPercentage) * 1%), var(--bg) 0);
    font-family: Helvetica, Arial, sans-serif;
    font-size: calc(var(--size) / 4);
    color: var(--fg);
    margin: auto;
}

.progressbar[role="progressbar"]::before {
    counter-reset: percentage var(--value);
    content: counter(percentage) '%';
}

.setup_checklist_box {
    padding: 12px;
    border: 1px solid #EEEEEE;
}

.check_e,
.setup_checklist_box.done .setup_checklist_box_inner_left_icon .check_d {
    display: none;
}

.setup_checklist_box.done .setup_checklist_box_inner_left_icon .check_e {
    display: block;
}

.setup_checklist_box_inner_left {
    font-size: 17px;
    font-weight: 600;
    color: var(--black);
    text-transform: capitalize;
}

.setup_checklist_box_inner_right {
    font-size: 14px;
    font-weight: 600;
    color: var(--black);
    text-transform: capitalize;
    text-align: right;
}

.setup_checklist_box.done .setup_checklist_box_inner_right {
    color: #00BA00;
}

.setup_checklist_box.done .setup_checklist_box_inner_left {
    color: var(--black);
}

.setup_checklist_list li {
    font-size: 14px;
    font-weight: 400;
    color: var(--black);
    text-transform: capitalize;
}

.text-success {
    color: #00BA00 !important;
}

.text-danger {
    color: #FF0000 !important;
}

.social_select_main button span {
    display: none;
}

.social_select_main span span span span img {
    border-right: 1px solid #9d9999;
    padding-right: 8px;
    min-width: 20px;
}

.social_select_main .select2-container .select2-selection--single .select2-selection__rendered {
    text-overflow: unset;
}

.social_select_main {
    min-width: 190px !important;
}

.socialRow .form-control {
    min-width: 300px;
}


.my_account_profile_list .progressbar[role="progressbar"] {
    --size: 35px;
}

.progressbar_status {
    border: 1px solid #00BA001F !important;
    padding: 0 10px;
    border-radius: 5px;
    font-weight: 600;
    background: #00BA001A !important;
    font-size: 13px;
}

.w-fit-content {
    width: fit-content !important;
}